#include <stdio.h>

int main()
{
    float n,i,h=1;
    printf("Input last number of series:\n");
    scanf("%f",&n);
    for(i=100;i>=n;--i)
    {
        h=h*i;
    }
    printf("%f",h);
    return 0;
}
